body{
    font-family: Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 140%;
}

header{
    font-family: "Gill Sans", sans-serif;
    font-size: 60px;
    font-weight: 500;
    letter-spacing: 1px;
    margin: 40px 0 30px 0;
    text-align: center;
}

#py{
    color: #336699;
}

#learn{
    color: #FFCC33;
}

section{
    margin: 0 auto 0 auto;
    width: 50%;
    padding: 0px;
}

h1 {
    font-size: 24px;
    font-weight: 500;
}

ul{
    margin: 10px 0 0 0;
}

li{
    margin-left: 30px;
}

.code {
    font-family: monospace;
}

section.mainLinks{
    text-align: center;
}

section.mainLinks a{
    display: block;
    border: 2px solid black;
    margin: 20px auto;
    line-height: 140%;
    border-radius: 10px;
    padding: 20px;
    font-family: "Helvetica", sans-serif;
    font-size: 18px;
    font-weight: 300;
    background-color: #eeeeee;
    outline: none;
}

section.mainLinks a:link,
section.mainLinks a:visited {
    text-decoration: none;
    color: black;
}

section.mainLinks a:hover,
section.mainLinks a:focus{
    cursor: pointer;
    background-color: #dddddd;
}

section.mainLinks a:active {
    background-color: #cccccc;
}

section.pageTitle{
    text-align: center;
    margin-bottom: 40px;
}